<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div
			th:fragment="data"
			class="rounded-xl shadow bg-white dark:bg-gray-800 p-4 md:p-6"
		>
			<div class="space-y-4 md:space-y-6">
				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 truncate dark:text-white">
							CPL Program Studi
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							<p>
								Lorem, ipsum dolor sit amet consectetur adipisicing elit.
								Voluptatem, fugit enim asperiores reprehenderit, corporis
								voluptatum dolor aperiam autem totam, sint itaque consequatur
								expedita magni quis quod unde esse in! Veniam?
							</p>
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 truncate dark:text-white">
							CPMK
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							<p>
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis,
								quas dolorem ducimus quidem asperiores doloremque eos in,
								explicabo iusto natus voluptate ea hic sed repellat placeat vel!
								Voluptate, repellendus quam!
							</p>
							<p>
								Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque
								aliquam quae assumenda totam harum praesentium quis, nisi
								explicabo iste amet quidem necessitatibus dicta enim sapiente
								dolore, quisquam esse deleniti fugiat.
							</p>
						</div>
					</div>
				</div>
				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2"></div>
					<div class="col-span-12 md:col-span-10">
						<a
							th:href="@{'/setting/curriculum/subject/cpl-cpmk/edit'}"
							class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 me-2 mb-2 dark:bg-blue-600 dark:hover:bg-blue-700 focus:outline-none dark:focus:ring-blue-800"
							>Edit Data</a
						>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
